.journey-tabs .hi-icon-wrap {
	text-align: center;
	margin: 0 auto!important;
}
.journey-tabs .hi-icon {
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	text-align: center!important;
	position: relative;
	z-index: 1;
	color: #000;
	margin-top: 5px;
	margin-right: 55px;
	margin-bottom: 5px;
	margin-left: 55px;
}
.journey-tabs .hi-icon span.round-tabs {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	line-height: 130px;
	display: inline-block;
	z-index: 2;
	left: 0;
	right: 0;
	position: absolute;
	text-align: center;
	color: #a7a7a7;
}
.journey-tabs .hi-icon span.text {
	position: absolute;
	padding-top: 30px;
	color: #a7a7a7;
	left: -20px;
	right: -20px;
}
.journey-tabs .hi-icon.active span.text {
	color: #df4322;
}
.journey-tabs .hi-icon:hover span.text {
	color: #df4322;
}
.journey-tabs .liner {
	height: 1px;
	position: absolute;
	width: 70%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 38%;
	z-index: 1;
	background-image: none;
	background-repeat: repeat-x;
	background-color: #b6b6b6;
}
.journey-tabs .hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.journey-tabs .hi-icon:before {
	font-family: 'ecoicon';
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.journey-tabs .hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
}
/* Effect 1 */
.journey-tabs .hi-icon-effect-1 .hi-icon {
	background: rgba(182,182,182,1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}
.journey-tabs .hi-icon-effect-1 .hi-icon:after {
	top: -4px;
	left: -4px;
	padding: 4px;
	box-shadow: 0 0 0 2px #df4322;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
/* Effect 1a */
.journey-tabs .hi-icon-effect-1a .hi-icon:hover {
	background: rgba(223,67,34,1);
	color: #41ab6b;
}
.journey-tabs .hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.journey-tabs .hi-icon-effect-1a li.active {
	background: rgba(223,67,34,1);
	color: #41ab6b;
}
.journey-tabs .hi-icon-effect-1a li.active:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
@media (min-width:992px) and (max-width:1199px) {
.journey-tabs .hi-icon {
	margin-right: 40px;
	margin-left: 40px;
}
.journey-tabs .liner {
	width: 65%;
}
}
@media (min-width:768px) and (max-width:991px) {
.journey-tabs .hi-icon {
	margin-right: 30px;
	margin-left: 30px;
}
.journey-tabs span.round-tabs {
}
.journey-tabs .liner {
	width: 65%;
}
}
@media (min-width:480px) and (max-width:767px) {
.journey-tabs .hi-icon {
	margin-right: 14px;
	margin-left: 14px;
}
.journey-tabs .hi-icon-effect-1 .hi-icon:after {
}
.journey-tabs span.round-tabs {
}
.journey-tabs .liner {
	width: 68%;
}
}
@media (min-width:320px) and (max-width:480px) {
.journey-tabs .hi-icon {
	margin-right: 5px;
	margin-left: 5px;
}
.journey-tabs .hi-icon-effect-1 .hi-icon:after {
}
.journey-tabs span.round-tabs {
}
.journey-tabs .hi-icon span.text {
	font-size: 12px;
	position: absolute;
	padding-top: 30px;
	color: #a7a7a7;
	left: -14px;
	right: -14px;
}
.journey-tabs .liner {
	width: 68%;
}
}
